@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');


    * {
      box-sizing: border-box;
    }
    
@media screen and (max-width: 767px) {


.blck_ttl {
font-size: 17px;
text-align: center;
padding: 30px 0;
letter-spacing: 0.05em;
}
.blck_ttl_sub {
font-size: 16px;
color: #000;
padding: 20px 0;
margin-top:-40px;
}
.cg_box1 {
width: 100%;
margin: 0 auto 20px;
}
.cg_box2 {
width: 100%;
margin: 0 auto 20px;
}
.img_name1,.img_name2 {
position: absolute;
left: 5px;
bottom: 5px;
color: #fff;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 1px 1px 6px #555;
line-height: 1;
letter-spacing: 0.02em;
z-index: 10;
}
.img_name1 {
font-size: 14px;
}
.img_name2 {
font-size: 13px;
}
.img_name3 {
position: absolute;
left: 10px;
bottom: 5px;
color: #fff;
line-height: 1;
z-index: 10;
font-size: 12px;
}
.cont_block1 {
width: 92%;
margin: 0 auto;
}
.cont_block2 {
width: 92%;
margin: 0 auto;
}
.item_pt80 {
padding-top: 80px;
padding-top: 20px;
}
.item_pt20 {
padding-top: 20px;
padding-top: 0;
}


.item_ttl {
color: #93a8bd;
font-size: 45px;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
line-height: 0.7;
padding-bottom: 30px;
}
.item_ttl span {
font-size: 22px;
}
.item_honbun {
color: #595757;
font-size: 14px;
line-height: 1.8;
}
ul.img_list {
width: 100%;
margin: 0 auto 10px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
ul.img_list li {
width: 100%;
margin-top: 10px;
}
ul.img_list2 {
width: 92%;
margin: 0 auto 80px;
display: flex;
justify-content: space-between;
}
ul.img_list2 li {
width: 32%;
margin-bottom: 40px;
}

.line_ttl {
font-size: 18px;
padding-bottom: 5px;
border-bottom: 1px solid #93a8bd;
margin-top: 30px;
}
.flexbox {
width: 100%;
margin: 20px auto 30px;
display: flex;
flex-direction: column;
}
.flexbox_s {
width: 100%;
margin: 10px 0;
display: block;
}
.flexbox_s > .flex_50 {
width: 100%!important;
}
.flex_50 {width: 49%; width: 100%;margin-bottom: 10px;}
.flex_30 {width: 29%; width: 100%;margin-bottom: 10px;}
.flex_20 {width: 19%; width: 100%;margin-bottom: 10px;}
.flex_70 {width: 69%; width: 100%;margin-bottom: 10px;}
.flex_80 {width: 79%; width: 100%;margin-bottom: 10px;}
.flex_half {width: 48%;}

span.hitotowa_logo {
width: 200px;
margin-left: 0;
display: block;
}
.box_txt {
font-size: 14px;
line-height: 1.8;
color: #595757;
}
.box_txt_s {
font-size: 12px;
line-height: 1.8;
color: #595757;
padding: 10px 0;
}
.img_txt {
font-size: 13px;
line-height: 1.8;
padding-top: 5px;
}


}


@media screen and (min-width: 768px) {


.blck_ttl {
font-size: 36px;
text-align: center;
padding: 80px 0 50px;
letter-spacing: 0.1em;
}
.blck_ttl_sub {
font-size: 24px;
color: #000;
padding: 20px 0;
margin-top:-80px;
}
.cg_box1 {
width: 100%;
margin: 0 auto 20px;
}
.cg_box2 {
width: 800px;
margin: 0 auto 20px;
}
.img_name1,.img_name2 {
position: absolute;
left: 10px;
bottom: 5px;
color: #fff;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 1px 1px 6px #555;
line-height: 1;
letter-spacing: 0.02em;
z-index: 10;
}
.img_name1 {
font-size: 24px;
}
.img_name2 {
font-size: 20px;
}
.img_name3 {
position: absolute;
left: 10px;
bottom: 5px;
color: #fff;
line-height: 1;
z-index: 10;
font-size: 14px;
}
.cont_block1 {
width: 1000px;
margin: 0 auto;
}
.cont_block2 {
width: 1000px;
margin: 0 auto;
}
.item_pt80 {
padding-top: 80px;
}
.item_pt20 {
padding-top: 20px;
}


.item_ttl {
color: #93a8bd;
font-size: 90px;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
line-height: 0.7;
padding-bottom: 80px;
}
.item_ttl span {
font-size: 55px;
}
.item_honbun {
color: #595757;
font-size: 18px;
line-height: 2;
}
ul.img_list {
width: 100%;
margin: 0 auto 40px;
}
ul.img_list li {
margin-top: 20px;
}
ul.img_list2 {
width: 1000px;
margin: 0 auto 80px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
ul.img_list2 li {
width: 32%;
margin-bottom: 40px;
}

.line_ttl {
font-size: 24px;
padding-bottom: 5px;
border-bottom: 1px solid #93a8bd;
margin-top: 80px;
}
.flexbox {
width: 1000px;
margin: 20px auto 50px;
display: flex;
justify-content: space-between;
align-items: flex-start;
}
.flexbox_s {
width: 500px;
margin: 20px 0 50px 0;
display: flex;
justify-content: space-between;
align-items: flex-start;
}
.flex_50 {width: 49%;}
.flex_30 {width: 29%;}
.flex_20 {width: 19%;}
.flex_70 {width: 69%;}
.flex_80 {width: 79%;}

span.hitotowa_logo {
width: 232px;
margin-left: 20px;
display: inline-block;
}
.box_txt {
font-size: 16px;
line-height: 1.8;
color: #595757;
}
.box_txt_s {
font-size: 12px;
line-height: 1.8;
color: #595757;
padding: 10px 0;
}
.img_txt {
font-size: 14px;
line-height: 1.8;
padding-top: 5px;
}
.ttl_flex {
width: 100%;
margin: 0 auto;
display: flex;
align-items: flex-start
}
.ttl_flex .l_box {
margin-right: 60px;
}



}
